/* Supprime l'effet sur tous les boutons et liens lors du focus */
.btn:focus, .btn:active, a:link, a:hover, a:focus, a:active {
    outline: none !important;
	text-decoration: none !important;
}
/*== AXEDIA FONT LIBRARY AND STYLE #1F377A (TITLE #37517E) ==*/
@font-face
{
	font-family:"Open Sans";
	src:url("../fonts/OpenSans-Light.woff2") format("woff2");
	font-weight:300;
	font-style:normal
}
@font-face
{
	font-family:"Open Sans";
	src:url("../fonts/OpenSans-LightItalic.woff2") format("woff2");
	font-weight:300;
	font-style:italic
}
@font-face
{
	font-family:"Open Sans";
	src:url("../fonts/OpenSans-Regular.woff2") format("woff2");
	font-weight:400;
	font-style:normal
}
@font-face
{
	font-family:"Open Sans";
	src:url("../fonts/OpenSans-Italic.woff2") format("woff2");
	font-weight:400;
	font-style:italic
}
@font-face
{
	font-family:"Open Sans";
	src:url("../fonts/OpenSans-Bold.woff2") format("woff2");
	font-weight:700;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-100.woff2") format("woff2");
	font-weight:100;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-100italic.woff2") format("woff2");
	font-weight:100;
	font-style:italic
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-200.woff2") format("woff2");
	font-weight:200;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-200italic.woff2") format("woff2");
	font-weight:200;
	font-style:italic
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-300.woff2") format("woff2");
	font-weight:300;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-300italic.woff2") format("woff2");
	font-weight:300;
	font-style:italic
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-regular.woff2") format("woff2");
	font-weight:400;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-500.woff2") format("woff2");
	font-weight:500;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-500italic.woff2") format("woff2");
	font-weight:500;
	font-style:italic
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-600.woff2") format("woff2");
	font-weight:600;
	font-style:normal
}
@font-face
{
	font-family:"Jost";
	src:url("../fonts/jost-v6-latin-700.woff2") format("woff2");
	font-weight:700;
	font-style:normal
}
/*===== PageTop IMG width =====*/
#PageTop img {
    width: 100%;
	max-width: 600px!important;
	height: auto;
}
@media (max-width: 1200px) {
#PageTop img {
	max-width: 448px!important;
}
}
@media (max-width: 556px) {
#PageTop img {
	max-width: 310px!important;
}
}
/*============================*/

/*=== PageTop IMG animated ===*/
#PageTop .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@-webkit-keyframes up-down {
  0% {
    transform: translateY(5px);
  }
  100% {
    transform: translateY(-5px);
  }
}
@keyframes up-down {
  0% {
    transform: translateY(5px);
  }
  100% {
    transform: translateY(-5px);
  }
}
/*============================*/

.aos-animate{opacity:1;transform:translateZ(0)}[data-aos=fade-up]{transform:translate3d(0,50px,0);}
.no-italics {
    font-style: normal; 
	font-size:24px;
}
@-webkit-keyframes blinking {
  50% { opacity: 0; }
}
@keyframes blinking {  
  50% { opacity: 0; }
}
.ref {
	font-family:'jost',sans-serif;
	font-size: 19px;
	font-weight:300;
	font-style:normal;
	letter-spacing: 0.5px;
}
@media(max-width:1200px) {
.ref {
	font-size: 18px;
}
}
@media(max-width:768px) {
.ref {
	font-size: 17px;
	}
#legacy .hover-underline-animation, #legacySuite .hover-underline-animation {
  display: none;	
}
}
/*=== PAGE ANCHOR LINK ===*/
.hover-underline-animation {
  text-decoration: none!important;
  display: inline-block;
  position: relative;
  color: #1F377A!important;
  font-style:normal!important;
}
.hover-underline-animation::after {
  text-decoration: none!important;
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: -1px;
  left: 0;
  color: #1F377A!important;
  transition: transform 0.25s ease-in-out;
}
#KM-logo .hover-underline-animation::after { 
  text-decoration: none!important;
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: -10px;
  left: 0;
  color: #1F377A!important;
  transition: transform 0.25s ease-in-out;
}
.hover-underline-animation:hover::after {
  background-color: #1F377A!important;	
  transform: scaleX(1);
 
  transform-origin: bottom center;
  transition: transform 0.25s ease-in-out;
}
#KM-logo .hover-underline-animation:hover::after {
  background-color: #1F377A!important;	
  transform: scaleX(1);
  
  transform-origin: bottom center;
  transition: transform 0.25s ease-in-out;
}
/*======================*/
ul { 
	margin-left:12px;
	padding-left:12px;
}
.align-J {
	text-align:justify;
	text-justify: inter-character;
}
.btn, .btn1, .form-control, .thumbnail, .cabinet, .navbar-toggle{
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;					
	border-radius: 0 0 0 0;
}
.ordinaryFont {	
	font-family:'Jost',Helvetica,Arial;
	font-weight:300;
	font-size:21px;
	line-height:26px;
	color:#1F377A;
	font-style:normal;
	-moz-letter-spacing:.3px;
	letter-spacing:normal;	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
 	hyphens: auto;
	cursor:default;	
}
/*=== FIRST-LETTER ===*/
.ordinaryFont p::first-letter {
	font-size: 150%;
	font-weight: 200;
}
.ordinaryFont .no-mobile::first-letter {
	font-size: 120%;
}
.no-first-letter, .no-first-letter p::first-letter {
	font-family:'Jost',Helvetica,Arial;
	font-weight:300;
	font-size:21px!important;
	line-height:26px;
	margin-top:0.835em;
}
/*====================*/
.ordinaryFontMin {	
	font-family:'Open Sans',Helvetica,Arial;
	font-weight:400;
	font-size:16px;
	color:#496683;
	font-style:italic;
	letter-spacing:normal;
	-moz-letter-spacing:.3px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
 	hyphens: auto;
	cursor:default;	
}
.credit {
	font-family:"Jost", sans-serif;	
	font-style:normal;
	font-weight:400;
	font-size:20px;	
	color:#37517E;
}
.credit2 {
	margin-top: -10px!important;
	font-family:"Jost", sans-serif;	
	font-style:normal;
	font-weight:400;
	font-size:18px;
	color:#37517E;
}	
.center {
	text-align:center;
}
.title {
	padding-top:40px;
	text-align:left;
	font-family:"Jost", sans-serif;	
	font-size:60px;
	font-weight:600;		
	font-style:normal;
	letter-spacing:-1px;
	line-height:30px;	
	color:#37517E;
	margin: 6px 0 24px 24px!important;
	text-justify:none!important;
}	
.subtitle, h1 {
	margin:25px 0 15px 0;
	font-family:"Jost", sans-serif;
	font-size:44px;
	line-height:33px!important;	
	font-weight:300;
	font-style:normal;	
	color:#37517E;
	letter-spacing:normal!important;
    cursor:default;	
	text-justify: none!important;
}
@media(min-width: 769px) and (max-width:1199px) {
	/* Supprime l'effet sur tous les boutons et liens lors du focus */
    .btn:focus, .btn:active, a:link, a:hover, a:focus, a:active {
    outline: none !important;
	text-decoration: none !important;
}
	
.subtitle, h1 {
	font-size:35px!important;
	line-height:25px!important;
	letter-spacing:-1px!important;	
}		
}
@media(max-width:768px) {
.title {	
	padding-top:0px!important;	
	font-size:40px;
	line-height:51px;
	font-weight:500;
	text-align:left;
	margin: 0 0 0 -5px!important;
	}
.subtitle, h1 {
	margin-top:24px;
	font-size:32px;
	line-height:22px;	
	font-weight:300;
	}
.form {
	margin: 0 9px 0 9px!important;
	}
.spaceDialog {
	margin-top: -1.5em;
}
p { 
-moz-hyphens: none; 
word-wrap: normal; 
-webkit-hyphens: none; 
-moz-hyphens: none; 
hyphens: none; 
}
}
hr {
  border: 0;
  clear:both;
  display:block;
  width: 40%;               
  border-top: 1px  solid #37517E;
}
.SmallCaps {
 text-align:right;	
 font-variant-caps: small-caps;
 line-height: 40px!important;
}
